bitrated's Posts

1.9.4 is not working correctly on my computer... and they don't care !!
BookSmart

I’m totally surprised about policy of Blurb… I’m french and I do not speak English well enough to express everything that I think about this attitude.

I agree with cashcb. "A software has to be fully compatible with the current and the old S.O. (nowadays XP and vista), same for the hardware support"

Topic closed!

Posted by
bitrated
Apr 18, 2008 9:00am PDT
Permalink
bitrated
 
1.9.4 is not working correctly on my computer... and they don't care !!
BookSmart

Yes by Yousendit. You can send me the link here : laurentduvigneau@hotmail.com

thank you very much for YOUR HELP… 

Posted by
bitrated
Apr 16, 2008 4:50am PDT
Permalink
bitrated
 
1.9.4 is not working correctly on my computer... and they don't care !!
BookSmart

Ok.. i’m going to find another website to make my book…

 

Posted by
bitrated
Apr 15, 2008 11:08am PDT
Permalink
bitrated
 
Can ANYONE send a copy of OLDER VERSION -- 1.9.2 or ?
BookSmart

Welcome to the club !!!!!!!

Posted by
bitrated
Apr 15, 2008 10:59am PDT
Permalink
bitrated
 
1.9.4 is not working correctly on my computer... and they don't care !!
BookSmart

1.9.4 is not a stable version… i can prove it.

After an exchange of several e-mails, blurb was not able to solve my problem. I asked a link to download an older version … And I had a surprising answer: It is not possible ..
Since no answer to my emails … It’s hard to stay polite with such practices…

 I just want to know why it’s not possible to download old version like 1.9.2 or 1.9.0..???

 

Posted by
bitrated
Apr 15, 2008 8:51am PDT
Permalink
bitrated